Quais versões de Android e iOS o aplicativo Pulse suporta?

Para manter seus dados seguros, receber assistência de primeira e acessar os recursos mais recentes no Pulse, você deve atualizar o sistema operacional do seu dispositivo para as seguintes versões:

  • Android 4.4 ou posterior (recomendamos Android 9)
  • iOS 10 ou posterior (recomendamos iOS 12)

Porque não posso usar versões anteriores do Android ou iOS?

No dia 08 de janeiro de 2019, interrompemos a assistência ao aplicativo Pulse em dispositivos que utilizavam o iOS 9. A partir do dia 10 de abril de 2019, faremos o mesmo para os dispositivos que utilizem o Android 4.3 ou inferior.

Essas mudanças nos permitem centralizar todos os nossos esforços e recursos nos sistemas operacionais mais recentes. Dessa forma, continuaremos mantendo seus dados seguros, oferecendo uma experiência adequada como usuário e fornecendo as soluções mais inovadoras para que você enfrente os desafios do seu negócio.

Poderei continuar usando o aplicativo Pulse caso eu não atualize a versão do meu sistema operacional?

Infelizmente não. Como continuamos aprimorando o nosso aplicativo ao adicionar novos recursos que exigem sistemas com maior segurança, você não poderá atualizar o aplicativo para a versão mais recente caso não atualize o sistema operacional do seu dispositivo, conforme mencionado acima.

Como atualizar o seu dispositivo Android

Como atualizar seu dispositivo iOS